Subject: [Ianaplan] (mostly) editorial: IAB statement

From: Eliot Lear <[email-masked]>
Date: Wed, 05 Nov 2014 10:06:50 -0800

Dear Colleagues,

As the IAB is also asked to provide its views with regard to the
transition, the IAB will need a spot in the draft to express its views. 
Therefore, in the next version, barring strong objections, I propose to
add a blank section that the IAB will fill in for these purposes.

Eliot